Bug 10608 - Linuxconf breaks and always wants to reload network
Linuxconf breaks and always wants to reload network
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-04-05 20:56 EDT by Ed McKenzie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-06 11:56:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-04-05 20:56:54 EDT
On a plain Workstation install of 6.2 with minimal changes to the Client
network settings, linuxconf breaks and seems to want to reload the network
every time I run it, whether changes have been made or not. I suspect this
may be some sort of configuration error, but the logs do not show anything
interesting and the network restart seems to complete successfully if I
allow it to occur. OpenSSH and friends are installed, but the network setup
is plain-vanilla (single card, DNS, no aliases, etc.) and works despite
linuxconf's errant behavior.

More information available upon request.

Comment 1 Bill Nottingham 2000-04-06 11:56:59 EDT
fixed in the initscripts currently in rawhide.

Note You need to log in before you can comment on or make changes to this bug.